@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px)
 { h1 {font-size: 2.6em !important;}
  .hero-banner {
   
    height: 340px;
      background-size: auto 100%;
}
.breadcrumb {font-size: 9px; margin-bottom: 0px; padding-top: 0px;}

.absheader .signin-out {
    color: #48bcec;
    font-size: 1.2em;
    margin-left: 20px;
    left: 0px;
    position: static;
    top: 0;
    margin-top: -60px;
}

.CurrentMember {
  
    border-top: 10px solid #48bcec; padding-top: 0px !important; }


/*.absheader .row {
  background: url(../images/property_auctions.png) no-repeat right 10px top 25px;
   background-size: 35% auto;

}*/

.navbar-brand img {
    height: auto;
    width: 140px !important ;
}


   .hero-search-container input[type="text"] {width: 100%; }
  .hero-banner h1 { margin-top: 20px;}
  .hero-banner p {
   
    font-size: 1.6em;
    margin-bottom: 0;
    display: none;
}

.hero-banner p {

    font-size: 1em;
    margin-bottom: 0;
}

.hero-search-container {
  width: 95%;
  margin: 20px auto 0;
  border-radius: 5px;
  padding: 15px;
  text-align: left;
  color: #000;
}

.hero-search-container input[type="submit"] {top: 35px;}


.strapbar p {
    
    font-size: 1.6em; }

.auction-strap p {font-size: 1.5em !important;}

.navbar {height: 1px;}
.absheader .socialicons {display: none;}
                                                                                                                                                                                                                                                  
.content h1 {font-size: 2.2em !important;}

  .home-contact-details h1 {font-size: 2.2em !important;}

  .searchHeader a {padding: 5px 5px; font-size: 11px;}

  .searchHeader li {
    float: left;
    font-size: 0.9em !important;
    list-style: outside none none;
    margin-right: 5px;
    margin-top: 3px;
}

.pagination li {padding: 4px 6px;}

.searchbar h1 {
    font-size: 1.9em !important;
    margin-top: 10px;
}


.propertyBox h1 {
    font-size: 1.4em !important;
    height: 80px;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}


.auctionList {
  font-size: 0.6em;
}

.auctionList th {font-size:1em;}

.propertyHeader h1 {font-size: 1em !important;}

.propertyHeader span.large {

   
    padding: 10px 30px;


   }



.headerTitle {font-size: 1em !important;  padding: 12px 5px;}

.headerIcon {
    
    font-size: 1.2em;
    padding: 11px 0px;
    padding-bottom: 10px;
    text-align: center;


}

.headerToggle {padding: 12px 0px; font-size: 1em;}

.headerGap {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


.bgImageWrap {
    background: #666 none repeat scroll 0 0;
    height: 300px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.popoutContainer .container {
    background-position: center center;
    background-size: cover;
    height: 300px !important;

}


.bgImage {
    background-position: center center;
    background-size: cover;
    filter: blur(10px);
    height: 300px !important;
    left: -5%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.propertyHeader {margin-bottom: 15px !important; margin-top: 15px !important;}

.propertyHeader span.large {margin-top: 0px !important; margin-bottom: 30px !important;}

.propertyPopout .propertyPrice { font-size: 1.8em; padding-left: 15px;}

.ContactFormBranch label {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 15px;
}

.enquire .container {
  padding: 30px 0;
  padding-top: 5px;
}

.enquire h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}

.cycleMain .cycle-slide img {
    width: 300pz;
}

  .controls a {
      position: absolute;
     
      z-index: 999;
    }
    .controls img {
      border: 0;
    }

    .controls img:hover {opacity: 0.5;}



    a.cycle-prev {
      left: 5%;
      top: 20%
    }
    a.cycle-next {
      left: 80% !important;
      top: 20%;
    }

    .imageList h2 {

display: none;
}

.cta_news .row h1 {
    font-size: 1.4em !important;
    margin-top: 0;
  }

.article_content_container {
    -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;


}

.listview h1 {font-size: 1.4em !important; margin-left: 0px; padding-right: 15px; padding-left: 0px;}

.listview .g-price {

    font-size: 1.4em;
   
    padding-left: 0px;
}

.listview .link-line .list-view-link {margin-bottom: 10px; padding: 5px 55px;}

.listview .link-line {margin-left: 0px;}

.listview .price {top: 0px !important; font-size: 1em !important;   border-bottom-right-radius: 10px;  border-top-right-radius: 0px;}

  .propertyBox .price {
    position: absolute;
   top: 122px;

}


.breadcrumb {font-size: 9px; margin-bottom: 0px;}
.staticBannerText {
  position: relative;
  height: auto !important;
}

.StaticBannerBG {
   height: auto !important;
    display: none;

  

}

.listview .branch-cont {

    padding-left: 0px;
}

.hero-banner h1 {
  font-size: 3em !important;


}
.propertyHeader li {font-size: 0.4em !important;

background-size: 20px auto;

}

.propertyHeader li a {

 padding-left: 35px !important;
}
.auctionList .save span {
    background: #4f0d56 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font-size: 0.5em;
    margin-left: 0px !important;
    padding: 2px 2px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.auctionList .save span i {display: none;}

.auctionList .links a {font-size: 10px; padding-right: 2px; padding: 5px;}

}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 

{  h1 {font-size: 2.6em !important;}


.breadcrumb {font-size: 9px; margin-bottom: 0px; padding-top: 0px;}
  .hero-banner {
   
    height: 340px;
background-size: auto 100%;
}


.absheader .signin-out {
    color: #48bcec;
    font-size: 1.2em;
    margin-left: 20px;
    left: 0px;
    position: static;
    top: 0;
    margin-top: -60px;
}

.CurrentMember {
  
    border-top: 10px solid #48bcec; padding-top: 0px !important; }


/*.absheader .row {
  background: url(../images/property_auctions.png) no-repeat right 10px top 25px;
   background-size: 35% auto;

}*/

.navbar-brand img {
    height: auto;
    width: 140px !important ;
}

   .hero-search-container input[type="text"] {width: 100%; }
  .hero-banner h1 { margin-top: 20px;}
  .hero-banner p {
   
    font-size: 1.6em;
    margin-bottom: 0;
    display: none;
}

.hero-banner p {
  
    font-size: 1em;
    margin-bottom: 0;
}

.hero-search-container {
  width: 95%;
  margin: 20px auto 0;
  border-radius: 5px;
  padding: 15px;
  text-align: left;
  color: #000;
}

/*.hero-search-container input[type="submit"] {margin-top: 10px;}*/


.strapbar p {
  
    font-size: 1.6em; }

.auction-strap p {font-size: 1.5em !important;}


.absheader .socialicons {display: none;}
                                                                                                                                                                                                                                                  
.content h1 {font-size: 2.2em !important;}

  .home-contact-details h1 {font-size: 2.2em !important;}

  .searchHeader a {padding: 5px 5px; font-size: 11px;}

  .searchHeader li {
    float: left;
    font-size: 0.9em !important;
    list-style: outside none none;
    margin-right: 5px;
    margin-top: 3px;
}

.pagination li {padding: 4px 6px;}

.searchbar h1 {
    font-size: 1.9em !important;
    margin-top: 10px;
}


.propertyBox h1 {
    font-size: 1.4em !important;
    height: 80px;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}


.auctionList {
  font-size: 0.6em;
}

.auctionList th {font-size:1em;}

.propertyHeader h1 {font-size: 1em !important;}

.propertyHeader span.large {

   
    padding: 10px 30px;


   }



.headerTitle {font-size: 1em !important;  padding: 12px 5px;}

.headerIcon {
    
    font-size: 1.2em;
    padding: 11px 0px;
    padding-bottom: 10px;
    text-align: center;


}

.headerToggle {padding: 12px 0px; font-size: 1em;}

.headerGap {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


.bgImageWrap {
    background: #666 none repeat scroll 0 0;
    height: 300px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.popoutContainer .container {
    background-position: center center;
    background-size: cover;
    height: 300px !important;

}


.bgImage {
    background-position: center center;
    background-size: cover;
    filter: blur(10px);
    height: 300px !important;
    left: -5%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.propertyHeader {margin-bottom: 15px !important; margin-top: 15px !important;}

.propertyHeader span.large {margin-top: 0px !important; margin-bottom: 30px !important;}

.propertyPopout .propertyPrice { font-size: 1.8em; padding-left: 15px;}

.ContactFormBranch label {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 15px;
}

.enquire .container {
  padding: 30px 0;
  padding-top: 5px;
}

.enquire h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}

.cycleMain .cycle-slide img {
    width: 300pz;
}

  .controls a {
      position: absolute;
     
      z-index: 999;
    }
    .controls img {
      border: 0;
    }

    .controls img:hover {opacity: 0.5;}



    a.cycle-prev {
      left: 5%;
      top: 20%
    }
    a.cycle-next {
      left: 80% !important;
      top: 20%;
    }

    .imageList h2 {

display: none;
}

.cta_news .row h1 {
    font-size: 1.4em !important;
    margin-top: 0;
  }

.article_content_container {
    -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;


}

.listview h1 {font-size: 1.4em !important; margin-left: 0px; padding-right: 15px; padding-left: 0px;}

.listview .g-price {
   
    font-size: 1.4em;
    
    padding-left: 0px;
}

.listview .link-line .list-view-link {margin-bottom: 10px; padding: 5px 55px;}

.listview .link-line {margin-left: 0px;}

.listview .price {top: 0px !important; font-size: 1em !important;   border-bottom-right-radius: 10px;  border-top-right-radius: 0px;}

  .propertyBox .price {
    position: absolute;
   top: 122px;

}


.breadcrumb {font-size: 9px; margin-bottom: 0px;}
.staticBannerText {
  position: relative;
  height: auto !important;
}

.StaticBannerBG {
 height: auto !important;
  display: none;

  
  

}

.listview .branch-cont {

    padding-left: 0px;
}
.hero-banner h1 {
  font-size: 3em !important;


}
.propertyHeader li {font-size: 0.4em !important;

background-size: 20px auto;

}

.propertyHeader li a {

 padding-left: 35px !important;
}
.auctionList .save span {
    background: #4f0d56 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font-size: 0.5em;
    margin-left: 0px !important;
    padding: 2px 2px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.auctionList .save span i {display: none;}
.auctionList .links a {font-size: 10px; padding-right: 2px; padding: 5px;}

}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
{

  h1 {font-size: 2.6em !important;}
    .hero-banner {
   
    height: 340px;
        background-size: auto 100%;
}

.breadcrumb {font-size: 9px; margin-bottom: 0px; padding-top: 0px;}


.absheader .signin-out {
    color: #48bcec;
    font-size: 1.2em;
    margin-left: 20px;
    left: 0px;
    position: static;
    top: 0;
    margin-top: -60px;
}

.CurrentMember {
  
    border-top: 10px solid #48bcec; padding-top: 0px !important; }


/*.absheader .row {
  background: url(../images/property_auctions.png) no-repeat right 10px top 25px;
   background-size: 35% auto;

}*/

.navbar-brand img {
    height: auto;
    width: 140px !important ;
}



   .hero-search-container input[type="text"] {width: 100%; }
  .hero-banner h1 { margin-top: 20px;}
  .hero-banner p {
   
    font-size: 1.6em;
    margin-bottom: 0;
    display: none;
}

.hero-banner p {

    font-size: 1em;
    margin-bottom: 0;
}

.hero-search-container {
  width: 95%;
  margin: 20px auto 0;
  border-radius: 5px;
  padding: 15px;
  text-align: left;
  color: #000;
}

.hero-search-container input[type="submit"] {margin-top: 10px;}


.strapbar p {

    font-size: 1.6em; }

.auction-strap p {font-size: 1.5em !important;}

.absheader .socialicons {display: none;}
                                                                                                                                                                                                                                                  
.content h1 {font-size: 2.2em !important;}

  .home-contact-details h1 {font-size: 2.2em !important;}

  .searchHeader a {padding: 5px 5px; font-size: 11px;}

  .searchHeader li {
    float: left;
    font-size: 0.9em !important;
    list-style: outside none none;
    margin-right: 5px;
    margin-top: 3px;
}

.pagination li {padding: 4px 6px;}

.searchbar h1 {
    font-size: 1.9em !important;
    margin-top: 10px;
}


.propertyBox h1 {
    font-size: 1.4em !important;
    height: 80px;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}


.auctionList {
  font-size: 0.6em;
}

.auctionList th {font-size:1em;}

.propertyHeader h1 {font-size: 1em !important;}

.propertyHeader span.large {

   
    padding: 10px 30px;


   }



.headerTitle {font-size: 1em !important;  padding: 12px 5px;}

.headerIcon {
   
    font-size: 1.2em;
    padding: 11px 0px;
    padding-bottom: 10px;
    text-align: center;


}

.headerToggle {padding: 12px 0px; font-size: 1em;}

.headerGap {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


.bgImageWrap {
    background: #666 none repeat scroll 0 0;
    height: 300px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.popoutContainer .container {
    background-position: center center;
    background-size: cover;
    height: 300px !important;

}


.bgImage {
    background-position: center center;
    background-size: cover;
    filter: blur(10px);
    height: 300px !important;
    left: -5%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.propertyHeader {margin-bottom: 15px !important; margin-top: 15px !important;}

.propertyHeader span.large {margin-top: 0px !important; margin-bottom: 30px !important;}

.propertyPopout .propertyPrice { font-size: 1.8em; padding-left: 15px;}

.ContactFormBranch label {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 15px;
}

.enquire .container {
  padding: 30px 0;
  padding-top: 5px;
}

.enquire h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}

.cycleMain .cycle-slide img {
    width: 300pz;
}

  .controls a {
      position: absolute;
     
      z-index: 999;
    }
    .controls img {
      border: 0;
    }

    .controls img:hover {opacity: 0.5;}



    a.cycle-prev {
      left: 5%;
      top: 20%
    }
    a.cycle-next {
      left: 80% !important;
      top: 20%;
    }

    .imageList h2 {

display: none;
}

.cta_news .row h1 {
    font-size: 1.4em !important;
    margin-top: 0;
  }

.article_content_container {
    -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;


}

.listview h1 {font-size: 1.4em !important; margin-left: 0px; padding-right: 15px; padding-left: 0px;}

.listview .g-price {
   
    font-size: 1.4em;
  
    padding-left: 0px;
}

.listview .link-line .list-view-link {margin-bottom: 10px; padding: 5px 55px;}

.listview .link-line {margin-left: 0px;}

.listview .price {top: 0px !important; font-size: 1em !important;   border-bottom-right-radius: 10px;  border-top-right-radius: 0px;}

  .propertyBox .price {
    position: absolute;
   top: 122px;

}


.breadcrumb {font-size: 9px; margin-bottom: 0px;}
.staticBannerText {
  position: relative;
  height: auto !important;
}

.StaticBannerBG {
  height: auto !important;
  display: none;
  

}

.listview .branch-cont {

    padding-left: 0px;
}

.hero-banner h1 {
  font-size: 3em !important;


}

.propertyHeader li {font-size: 0.4em !important;

background-size: 20px auto;

}

.propertyHeader li a {

 padding-left: 35px !important;
}

.auctionList .save span {
    background: #4f0d56 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font-size: 0.5em;
    margin-left: 0px !important;
    padding: 2px 2px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.auctionList .save span i {display: none;}

.auctionList .links a {font-size: 10px; padding-right: 2px; padding: 5px;}

}







@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 

{ h1 {font-size: 2.6em !important;}
   .hero-banner {
   
    height: 340px;
         background-size: auto 100%;
}


.absheader .signin-out {
    color: #48bcec;
    font-size: 1.2em;
    margin-left: 20px;
    left: 0px;
    position: static;
    top: 0;
    margin-top: -60px;
}

.CurrentMember {
  
    border-top: 10px solid #48bcec; padding-top: 0px !important; }


/*.absheader .row {
  background: url(../images/property_auctions.png) no-repeat right 10px top 25px;
   background-size: 35% auto;
}*/

.navbar-brand img {
    height: auto;
    width: 140px !important ;
}


   .hero-search-container input[type="text"] {width: 100%; }
  .hero-banner h1 { margin-top: 20px;}
  .hero-banner p {
  
    font-size: 1.6em;
    margin-bottom: 0;
    display: none;
}

.hero-banner p {

    font-size: 1em;
    margin-bottom: 0;
}

.hero-search-container {
  width: 95%;
  margin: 20px auto 0;
  border-radius: 5px;
  padding: 15px;
  text-align: left;
  color: #000;
}

.hero-search-container input[type="submit"] {
    background: url(/themes/sk/images/icons/search-hp.png) no-repeat right;
    position: absolute;
    right: 26px;
    background-size: contain;
    height: 39px;
    top: 25px;
    background-color: #fff;
    width: 39px;
    border: 0;
}


.strapbar p {

    font-size: 1.6em; }

.auction-strap p {font-size: 1.5em !important;}

.auction-strap a {font-size: 0.7e;}

.absheader .socialicons {display: none;}
                                                                                                                                                                                                                                                  
.content h1 {font-size: 2.2em !important;}

  .home-contact-details h1 {font-size: 2.2em !important;}

  .searchHeader a {padding: 5px 5px; font-size: 11px;}

  .searchHeader li {
    float: left;
    font-size: 0.9em !important;
    list-style: outside none none;
    margin-right: 5px;
    margin-top: 3px;
}

.pagination li {padding: 4px 6px;}

.searchbar h1 {
    font-size: 1.9em !important;
    margin-top: 10px;
}


.propertyBox h1 {
    font-size: 1.4em !important;
    height: 80px;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}


.auctionList {
  font-size: 0.6em;
}

.auctionList th {font-size:1em;}

.propertyHeader h1 {font-size: 1em !important;}

.propertyHeader span.large {

   
    padding: 10px 30px;


   }



.headerTitle {font-size: 1em !important;  padding: 12px 5px;}

.headerIcon {

    font-size: 1.2em;
    padding: 11px 0px;
    padding-bottom: 10px;
    text-align: center;


}

.headerToggle {padding: 12px 0px; font-size: 1em;}

.headerGap {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


.bgImageWrap {
    background: #666 none repeat scroll 0 0;
    height: 300px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.popoutContainer .container {
    background-position: center center;
    background-size: cover;
    height: 300px !important;

}


.bgImage {
    background-position: center center;
    background-size: cover;
    filter: blur(10px);
    height: 300px !important;
    left: -5%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.propertyHeader {margin-bottom: 15px !important; margin-top: 15px !important;}

.propertyHeader span.large {margin-top: 0px !important; margin-bottom: 30px !important;}

.propertyPopout .propertyPrice { font-size: 1.8em; padding-left: 15px;}

.ContactFormBranch label {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 15px;
}

.enquire .container {
  padding: 30px 0;
  padding-top: 5px;
}

.enquire h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}

.cycleMain .cycle-slide img {
    width: 300pz;
}

  .controls a {
      position: absolute;
     
      z-index: 999;
    }
    .controls img {
      border: 0;
    }

    .controls img:hover {opacity: 0.5;}



    a.cycle-prev {
      left: 5%;
      top: 20%
    }
    a.cycle-next {
      left: 80% !important;
      top: 20%;
    }

    .imageList h2 {

display: none;
}

.cta_news .row h1 {
    font-size: 1.4em !important;
    margin-top: 0;
  }

.article_content_container {
    -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;


}

.listview h1 {font-size: 1.4em !important; margin-left: 0px; padding-right: 15px; padding-left: 0px;}

.listview .g-price {
    
    font-size: 1.4em;
   
    padding-left: 0px;
}

.listview .link-line .list-view-link {margin-bottom: 10px; padding: 5px 55px;}

.listview .link-line {margin-left: 0px;}

.listview .price {top: 0px !important; font-size: 1em !important;   border-bottom-right-radius: 10px;  border-top-right-radius: 0px;}

  .propertyBox .price {
    position: absolute;
   top: 122px;

}


.breadcrumb {font-size: 9px; margin-bottom: 0px; padding-top: 0px;}
.staticBannerText {
  position: relative;
  height: auto !important;
}

.StaticBannerBG {
 height: auto !important;
 display: none;

  

}

.listview .branch-cont {

    padding-left: 0px;
}

.hero-banner h1 {
  font-size: 3em !important;


}

.propertyHeader li {font-size: 0.4em !important;

background-size: 20px auto;

}

.propertyHeader li a {

 padding-left: 35px !important;
}

.auctionList .save span {
    background: #4f0d56 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font-size: 0.5em;
    margin-left: 0px !important;
    padding: 2px 2px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.auctionList .save span i {display: none;}

.auctionList .links a {font-size: 10px; margin-right: 2px; padding: 5px;}

}






@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
 h1 {
    
    font-size: 2.6em !important;

}

  .auctionList .save {
    text-align: center;
    width: 100px; }

/*.absheader .row {
  background: url(../images/property_auctions.png) no-repeat right 10px top 10px;
   background-size: 20% auto;

}*/

  .hero-banner {
   
    height: 400px;
     background-size: 100% 100%;
}

.hero-banner h1 {font-size: 44px !important; margin-top: 70px;}





 .yellowstrap p {font-size: 1.6em;}
 .blackstrap p {font-size: 1.6em;}


label {
    font-size: 12px;

}
.listview div.img_container {
    height: 470px;
    width: 100%;
    overflow: hidden;
}

.listview .price {
    background-color: rgba(248, 215, 36, 0.9);
    border-top-right-radius: 10px;
    color: #000;
    font-size: 2em !important;
   
    min-height: 45px;
    padding: 10px 20px;
    position: absolute;
    top: 416px;
}

.propertyBox .price  {

top: 122px;}

.auction-strap h1 {
    color: #fff;
    font-size: 5em !important;
    margin-top: 0;
}

.galleryProperty div.img_container {
    height: 200px;
    overflow: hidden;
}

.propertyBox .price {
    background-color: rgba(248, 215, 36, 0.9);
    border-top-right-radius: 10px;
    color: #000;
    font-size: 1.7em;
   
    min-height: 45px;
    padding: 10px 20px;
    position: absolute;
    top: 152px;
}

.listview .g-price { font-size: 2em !important; padding-left: 0px; }

.propertyBox.auctionBox .price {
    font-size: 0.9em;
    top: 165px;
    min-height: 30px;
}

.auctionList th{ font-size: 2em; }

.propertyHeader li {font-size: 0.3em !important;

background-size: 20px auto;

}

.propertyHeader li a {
    color: #fff;
    padding-left: 35px;
}
.headerTitle {

    padding-bottom: 12px;
}

.branch_openingTimes {
  padding: 0;
  list-style: none;
  -webkit-columns: 1;
  -moz-columns: 1;
  columns: 1;
  font-size: 1em;
  margin-top: 10px;
}

.branch_openingTimes strong {
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 75%;
}
 .listview .price {
    position: absolute;
   top: 0px;
    background-color: rgba(248, 215, 36, .9);
    color: #000;
    padding: 10px 20px;
    font-size: 1.8em !important;
   
    
    min-height: 45px;
        -webkit-border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-right-radius: 0px;

-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
  }

  .listview .g-price {
    
    font-size: 3em !important;
    margin-top: 15px;
  
    padding-left: 0;
}
.propertyHeader li {font-size: 0.4em !important;}

.navbar {

  margin-top:10px;
 

}

.navbar-nav > li > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  line-height: 20px;
}

}





@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{ 

    .auctionList .save {
    text-align: center;
    width: 100px; }


  .hero-banner {
   
    height: 400px;
    background-size: 100% 100%;
}

.hero-banner h1 {font-size: 44px !important; margin-top: 70px;}

.hero-search-container input[type="text"] {
    border: 1px solid #676566;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding: 10px 20px;
    width: 80%;
}
label {
    font-size: 12px;
   
}

.propertyBox h1 {
    font-size: 1.4em;
    height: 120px;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}

.listview div.img_container {
    height: 200px;
    overflow: hidden;
}

.listview .price {
    
    font-size: 1.6em !important;
    top: 153px;

}

.listview .g-price {
  
    font-size: 2em !important;
    
    padding-left: 0;
}


.listview .link-line .list-view-link {padding: 7px 13px;}

.galleryProperty div.img_container {
    height: 140px;
    overflow: hidden;

}




.propertyBox .price {
    background-color: rgba(248, 215, 36, 0.9);
    border-top-right-radius: 10px;
    color: #000;
    font-size: 1.7em;
   
    min-height: 45px;
    padding: 10px 20px;
    position: absolute;
    top: 92px;
}


.propertyBox.auctionBox .price {
    font-size: 0.9em;
    top: 105px;
    min-height: 30px;
}


.home-contact-details .row .row div div {
  background: #E6E7E7;
  padding: 5px;
  font-size: 0.9em;
}

.propertyHeader li {font-size: 0.5em;

background-size: 25px auto;

}

.propertyHeader li a {
    color: #fff;
    padding-left: 40px;
}

.headerTitle {

    padding-bottom: 12px;
}
.branch_openingTimes {
  padding: 0;
  list-style: none;
  -webkit-columns: 1;
  -moz-columns: 1;
  columns: 1;
  font-size: 1em;
  margin-top: 10px;
}

.branch_openingTimes strong {
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 75%;
}

.propertyPopout .propertyPrice {font-size: 1.6em;}

.nav > li > a {
  padding: 8px;
}
}

@media(min-width: 1900px){
  .navbar li { margin-right: 70px; }
  .freeValuationContent h4{font-size: 50px;line-height: 61px;margin-bottom: 50px;}

  .hero-banner h1 {font-size: 80px;line-height: 80px;margin-top: 50px;margin-bottom: 30px;}

}
@media(min-width: 1400px){
  .auctionCTA .container, .hero-banner .container {max-width: 1170px;}

}
@media(max-width: 1600px){
  .introwithCarousel .links .enquireNow, .introwithCarousel .links .nonEnquire{font-size: 24px;}
}

@media(max-width: 1500px){
  .addressStrapline .lot {font-size: 40px;margin-top: 5px;}
  .addressStrapline .lot span {font-size: 18px;}
  .addressStrapline .price { font-size: 28px;}
  .addressStrapline .price span { font-size: 20px;}
}
@media(max-width: 1450px){
  .navbar li { margin-right: 15px; }
}
@media(max-width: 1300px){
  .addressStrapline {padding-top: 150px;}
}
@media(max-width: 1200px){
  .addressStrapline h1, .addressStrapline p {text-align: center!important;}
  .addressStrapline .lot {font-size: 50px;}
  .addressStrapline .lot span {font-size: 25px;}
  .addressStrapline .price { font-size: 36px;}
  .addressStrapline .price span { font-size: 24px;}
  .backtoLots{display: none;}
  .addressStrapline #address::before, .addressStrapline #price::before, .addressStrapline #prevnext::before {display: none;}
  .flexslider {margin-top: 30px!important;} 
  .footer .tel, .footer .email {font-size: 20px;}
}
@media(max-width: 991px){
  .introwithCarousel .links > .row { margin-bottom: 0px; }
  .introwithCarousel .links .enquireNow, .introwithCarousel .links .nonEnquire { font-size: 20px;}
  .auctionCTA .btn-freeMA, .auctionCTA .btn-registertoBid {width: 100%;font-size: 16px;}
  .auctionCTA .btn-freeMA{margin-bottom: 5px;}
  .auctionCTA h2 {font-size: 28px;line-height: 36px;}
  .auctionCTA p {font-size: 16px;line-height: 22px;}
}

@media(max-width: 767px){
  .navbar {margin-top: 25px; margin-bottom: 0;}
  /*.absheader { padding-bottom: 0px;}*/
  .auctionCTA {margin-top: -5px;margin-bottom: 40px;}
  .hero-banner{height: 50vh;padding-top: 120px;}
  .hero-banner h1 {font-size: 28px;line-height: 34px;padding-left: 20px;}
  .hero-banner p {font-size: 22px;line-height: 30px;padding-left: 20px;}
  .auctionCTA .buttons {margin: 20px 0 15px 0; }
  .freeValuationContent{padding: 40px}
  .freeValuationContent h4, .freeValuationContent p{text-align: center;}
  .arrange-viewing-strap, .mailing-list-strap {padding: 40px 20px;}
  .arrange-viewing-strap h3, .mailing-list-strap h3{font-size: 32px;}
  .arrange-viewing-strap p, .mailing-list-strap p{font-size: 16px;}
  .arrange-viewing-strap-holder .row, .mailing-list-strap-holder .row{padding: 0 20px;}
  .whyCPA {margin: 40px 0 40px;}
  .whyCPAContent{padding: 40px}
  .whyCPAContent h3{font-size: 36px;text-align: center;}
  .whyCPAContent p{font-size: 16px;text-align: center;}
  .container-fluid{padding-right: 15px;padding-left: 15px;}
  .d-flex-center{display: unset;justify-content: unset;}
  .addressStrapline {padding-top: 130px;}
  .introwithCarousel .aboutthisProperty{padding: 30px 20px 50px 20px;margin-top: 20px;}
  #guideprice {margin: 0px 0 30px;}
  #guideprice, .mapDesc .description{padding-left: 25px;padding-right: 25px;padding-bottom: 25px;}
  #guideprice h2 {margin-top: 40px;}
  .footer{text-align: center;}
  .copyright p {font-size: 14px;}
}

@media(max-width: 1000px){
  .signUp{display: none;}
}

@media (min-width: 767px){
.navbar-expand-lg .navbar-collapse {
    display: flex!important;
    flex-basis: auto!important;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
.navbar li {font-size: 0.8em;margin-right: 10px;}
.dropdown-menu .newMenuLinks {font-size: 1.25em;}
.auctionCTA {margin-top: -30px;margin-bottom: 40px;}
.hero-banner h1 {font-size: 28px !important;margin-top: 0px;padding-left: 20px;line-height: 34px;}
.hero-banner p {font-size: 22px;line-height: 30px;padding-left: 20px;}
.hero-search-container {width: 100%;padding: 20px;margin-top:10px;}
.hero-search-container input[type="text"] {border: 1px solid #676566;border-bottom-left-radius: 5px;border-top-left-radius: 5px;padding: 10px 20px;}
.hero-search-container input[type="submit"] {right: 21px;top: 31px;width: 38px;height: 38px;}
.freeValuationContent{padding: 40px}
.freeValuationContent h4, .freeValuationContent p{text-align: center;}
.whyCPA {margin: 40px 0 40px;}
.whyCPAContent{padding: 40px}
.whyCPAContent h3{text-align: center;}
.whyCPAContent p{font-size:18px;text-align: center;}
}